Subject: Real Men
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 12:45:33 +1000

Issue No. 162-3rd October,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Sexual Integrity Update

Single Dads

Shared Parenting

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

A father who teaches his children responsibility

provides them with a fortune.

Back to top

Laughter

The children had all been photographed, and the teacher was trying to persuade them each to buy a copy of the group picture.

'Just think how nice it will be to look at it when you are all grown up and say, 'There's Jennifer; she's a lawyer,' or 'That's Michael, he's a doctor.''

A small voice at the back of the room rang out, 'And there's the teacher; he's dead.'

_____________________________________________

A teacher was giving a lesson on the circulation of the blood. Trying to make the matter clearer, he said, 'Now, boys, if I stood on my head the blood, as you know, would run into it, and I should turn red in the face.'

'Yes, sir,' the boys said.

'Then why is it that while I am standing upright in the ordinary position the blood doesn't run into my feet?'

A little fellow shouted, 'Cause yer feet ain't empty.'

Back to top

Sexual Integrity Update

Back to top

Single Dads

Back to top

Shared Parenting

Back to top

Thought for the Week

Authentic men aren't afraid

to show affection,

release their feelings,

hug their children,

cry when they are sad, admit it

when they are wrong,

and ask for help when they need it.

Charles Swindoll

Back to top

News & Info

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.